using System;
using System.Collections.Generic;
using Newtonsoft.Json;
namespace MisDataSaveDate.MOM
{
    public class LineSideStock
    {
        [JsonProperty("requestId")]
        public string RequestId { get; set; }

        [JsonProperty("process")]
        public string Process { get; set; }
    }

    public class Res_LineSideStock
    {
        [JsonProperty("code")]
        public int Code { get; set; }

        [JsonProperty("message")]
        public string Message { get; set; }

        [JsonProperty("data")]
        public List<LSSData> Data { get; set; }
    }

    public class LSSData
    {
        [JsonProperty("processNo")]
        public string ProcessNo { get; set; }

        [JsonProperty("locationNo")]
        public string LocationNo { get; set; }

        [JsonProperty("emptySlots")]
        public string EmptySlots { get; set; }
    }
}